.grid-toolbar-new-person,
.grid-toolbar-edit-person,
.grid-toolbar-new,
.grid-toolbar-edit,
.grid-toolbar-delete,
.grid-toolbar-password-reset,
.grid-toolbar-confirm-email,
.grid-toolbar-mywater-invite-email,
.grid-toolbar-box-arrow-right,
.grid-toolbar-new-house,
.grid-toolbar-plus-square,
.grid-toolbar-broadcast-pin,
.grid-toolbar-meter,
.grid-toolbar-arrow-repeat,
.icon-download,
.icon-bell-fill-primary,
.grid-person-dash,
.grid-toolbar-undo,
.file-earmark-bar-graph,
.icon-check-circle,
.icon-folder-plus,
.grid-toolbar-three-columns {
    background-size: contain;
    mask-repeat: no-repeat;
    -webkit-mask-repeat: no-repeat;
    background-position: center center;
    background-color: currentColor;
    height: 16px;
    width: 16px;
    opacity: 0.7;
}

.grid-toolbar-new-person {
    -webkit-mask-image: url("/icons/bootstrap/person-plus.svg");
    mask-image: url("/icons/bootstrap/person-plus.svg");
}

.icon-check-circle {
    -webkit-mask-image: url("/icons/bootstrap/check-circle.svg");
    mask-image: url("/icons/bootstrap/check-circle.svg");
}

.icon-folder-plus {
    -webkit-mask-image: url("/icons/bootstrap/folder-plus.svg");
    mask-image: url("/icons/bootstrap/folder-plus.svg");
}

.file-earmark-bar-graph {
    -webkit-mask-image: url("/icons/bootstrap/file-earmark-bar-graph.svg");
    mask-image: url("/icons/bootstrap/file-earmark-bar-graph.svg");
}

.grid-toolbar-edit-person {
    -webkit-mask-image: url("/icons/bootstrap/pencil-square.svg");
    mask-image: url("/icons/bootstrap/pencil-square.svg");
}

.grid-toolbar-new {
    -webkit-mask-image: url("/icons/bootstrap/file-earmark-plus.svg");
    mask-image: url("/icons/bootstrap/file-earmark-plus.svg");
}

.grid-toolbar-undo {
    -webkit-mask-image: url("/icons/bootstrap/arrow-counterclockwise.svg");
    mask-image: url("/icons/bootstrap/arrow-counterclockwise.svg");
}

.grid-toolbar-edit {
    -webkit-mask-image: url("/icons/bootstrap/pencil-square.svg");
    mask-image: url("/icons/bootstrap/pencil-square.svg");
}

.grid-toolbar-delete {
    -webkit-mask-image: url("/icons/bootstrap/trash.svg");
    mask-image: url("/icons/bootstrap/trash.svg");
}

.grid-toolbar-password-reset {
    -webkit-mask-image: url("/icons/bootstrap/key.svg");
    mask-image: url("/icons/bootstrap/key.svg");
}

.grid-toolbar-confirm-email {
    -webkit-mask-image: url("/icons/bootstrap/envelope-check.svg");
    mask-image: url("/icons/bootstrap/envelope-check.svg");
}

.grid-toolbar-mywater-invite-email {
    -webkit-mask-image: url("/icons/bootstrap/droplet-half.svg");
    mask-image: url("/icons/bootstrap/droplet-half.svg");
}

.grid-toolbar-box-arrow-right {
    -webkit-mask-image: url("/icons/bootstrap/box-arrow-right.svg");
    mask-image: url("/icons/bootstrap/box-arrow-right.svg");
}

.grid-toolbar-new-house {
    -webkit-mask-image: url("/icons/bootstrap/house-add.svg");
    mask-image: url("/icons/bootstrap/house-add.svg");
}

.grid-toolbar-plus-square {
    -webkit-mask-image: url("/icons/bootstrap/plus-square.svg");
    mask-image: url("/icons/bootstrap/plus-square.svg");
}

.grid-toolbar-broadcast-pin {
    -webkit-mask-image: url("/icons/bootstrap/broadcast-pin.svg");
    mask-image: url("/icons/bootstrap/broadcast-pin.svg");
}

.grid-toolbar-meter {
    -webkit-mask-image: url("/icons/bootstrap/speedometer.svg");
    mask-image: url("/icons/bootstrap/speedometer.svg");
}

.grid-toolbar-arrow-repeat {
    -webkit-mask-image: url("/icons/bootstrap/arrow-repeat.svg");
    mask-image: url("/icons/bootstrap/arrow-repeat.svg");
}

.grid-person-dash {
    -webkit-mask-image: url("/icons/bootstrap/person-dash.svg");
    mask-image: url("/icons/bootstrap/person-dash.svg");
}

.grid-toolbar-three-columns {
    -webkit-mask-image: url("/icons/bootstrap/layout-three-columns.svg");
    mask-image: url("/icons/bootstrap/layout-three-columns.svg");
}

.icon-download {
    -webkit-mask-image: url("/icons/bootstrap/download.svg");
    mask-image: url("/icons/bootstrap/download.svg");
}

.icon-bell-fill-primary {
    -webkit-mask-image: url("/icons/bootstrap/bell-fill-primary.svg");
    mask-image: url("/icons/bootstrap/bell-fill-primary.svg");
}